# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

Name:		kde-i18n-en_GB
Summary:	English language support for KDE
Version:	3.1
Release:    1mdk
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:     %name-3.1.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-en, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-en_GB3
BuildRequires:  arts autoconf automake freetype2 gettext kdelibs make texinfo
%description
English language support for KDE.

%prep

%setup -q -n kde-i18n-en_GB

%build
%configure

%make


%install
make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)

%dir %_docdir/HTML/
%dir %_docdir/HTML/en_GB/
#
#
%dir %_docdir/HTML/en_GB/kcontrol/
%doc %_docdir/HTML/en_GB/kcontrol/*.docbook


#
%dir %_docdir/HTML/en_GB/kdeprint/
%doc %_docdir/HTML/en_GB/kdeprint/*.docbook
#
%dir %_docdir/HTML/en_GB/khelpcenter/
%dir %_docdir/HTML/en_GB/khelpcenter/faq
%doc %_docdir/HTML/en_GB/khelpcenter/faq/*.docbook
#
%dir %_docdir/HTML/en_GB/kioslave/
%doc %_docdir/HTML/en_GB/kioslave/common
%doc %_docdir/HTML/en_GB/kioslave/*.docbook
%doc %_docdir/HTML/en_GB/kioslave/*.bz2
#
%dir %_docdir/HTML/en_GB/kspell/
%doc %_docdir/HTML/en_GB/kspell/common
%doc %_docdir/HTML/en_GB/kspell/*.docbook
%doc %_docdir/HTML/en_GB/kspell/*.bz2
#
%dir %_docdir/HTML/en_GB/kdebugdialog/
%doc %_docdir/HTML/en_GB/kdebugdialog/common
%doc %_docdir/HTML/en_GB/kdebugdialog/*.bz2
%doc %_docdir/HTML/en_GB/kdebugdialog/*.docbook

%dir %_docdir/HTML/en_GB/khelpcenter/
%dir %_docdir/HTML/en_GB/khelpcenter/userguide/
%doc %_docdir/HTML/en_GB/khelpcenter/userguide/*.docbook

%dir %_docdir/HTML/en_GB/khelpcenter/visualdict/
%doc %_docdir/HTML/en_GB/khelpcenter/visualdict/common
%doc %_docdir/HTML/en_GB/khelpcenter/visualdict/*.bz2
%doc %_docdir/HTML/en_GB/khelpcenter/visualdict/*.docbook


%dir %_docdir/HTML/en_GB/kcontrol/cache/
%doc %_docdir/HTML/en_GB/kcontrol/cache/common
%doc %_docdir/HTML/en_GB/kcontrol/cache/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/cache/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/interrupts/
%doc %_docdir/HTML/en_GB/kinfocenter/interrupts/common
%doc %_docdir/HTML/en_GB/kinfocenter/interrupts/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/interrupts/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/ioports/
%doc %_docdir/HTML/en_GB/kinfocenter/ioports/common
%doc %_docdir/HTML/en_GB/kinfocenter/ioports/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/ioports/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/devices/
%doc %_docdir/HTML/en_GB/kinfocenter/devices/common
%doc %_docdir/HTML/en_GB/kinfocenter/devices/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/devices/*.docbook


%dir %_docdir/HTML/en_GB/kaddressbook/
%doc %_docdir/HTML/en_GB/kaddressbook/common
%doc %_docdir/HTML/en_GB/kaddressbook/*.bz2
%doc %_docdir/HTML/en_GB/kaddressbook/*.docbook


%dir %_docdir/HTML/en_GB/kate/
%doc %_docdir/HTML/en_GB/kate/common
%doc %_docdir/HTML/en_GB/kate/*.bz2
%doc %_docdir/HTML/en_GB/kate/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kcmfontinst/
%doc %_docdir/HTML/en_GB/kcontrol/kcmfontinst/common
%doc %_docdir/HTML/en_GB/kcontrol/kcmfontinst/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kcmfontinst/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kcmktalkd/
%doc %_docdir/HTML/en_GB/kcontrol/kcmktalkd/common
%doc %_docdir/HTML/en_GB/kcontrol/kcmktalkd/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kcmktalkd/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kcmlowbatcrit/
%doc %_docdir/HTML/en_GB/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/en_GB/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kcmlowbatcrit/*.docbook


%dir %_docdir/HTML/en_GB/kcontrol/
%dir %_docdir/HTML/en_GB/kcontrol/bell
%doc %_docdir/HTML/en_GB/kcontrol/bell/common
%doc %_docdir/HTML/en_GB/kcontrol/bell/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/bell/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/clock
%doc %_docdir/HTML/en_GB/kcontrol/clock/common
%doc %_docdir/HTML/en_GB/kcontrol/clock/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/clock/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/crypto
%doc %_docdir/HTML/en_GB/kcontrol/crypto/common
%doc %_docdir/HTML/en_GB/kcontrol/crypto/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/crypto/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/fonts
%doc %_docdir/HTML/en_GB/kcontrol/fonts/common
%doc %_docdir/HTML/en_GB/kcontrol/fonts/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/fonts/*.docbook

%doc %_docdir/HTML/en_GB/kcontrol/*.bz2

%dir %_docdir/HTML/en_GB/kcontrol/kalarmd
%doc %_docdir/HTML/en_GB/kcontrol/kalarmd/common
%doc %_docdir/HTML/en_GB/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kalarmd/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kcmaccess
%doc %_docdir/HTML/en_GB/kcontrol/kcmaccess/common
%doc %_docdir/HTML/en_GB/kcontrol/kcmaccess/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kcmaccess/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kcmkonsole
%doc %_docdir/HTML/en_GB/kcontrol/kcmkonsole/common
%doc %_docdir/HTML/en_GB/kcontrol/kcmkonsole/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kcmkonsole/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kcmlaunch
%doc %_docdir/HTML/en_GB/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/en_GB/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kcmlaunch/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kcmsmserver
%doc %_docdir/HTML/en_GB/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/en_GB/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kcmsmserver/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kcmtaskbar
%doc %_docdir/HTML/en_GB/kcontrol/kcmtaskbar/common
%doc %_docdir/HTML/en_GB/kcontrol/kcmtaskbar/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kcmtaskbar/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kmixcfg
%doc %_docdir/HTML/en_GB/kcontrol/kmixcfg/common
%doc %_docdir/HTML/en_GB/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kmixcfg/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/kthememgr
%doc %_docdir/HTML/en_GB/kcontrol/kthememgr/common
%doc %_docdir/HTML/en_GB/kcontrol/kthememgr/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/kthememgr/*.docbook

#%dir %_docdir/HTML/en_GB/kcontrol/midi
#%doc %_docdir/HTML/en_GB/kcontrol/midi/common
#%doc %_docdir/HTML/en_GB/kcontrol/midi/*.bz2
#%doc %_docdir/HTML/en_GB/kcontrol/midi/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/netpref
%doc %_docdir/HTML/en_GB/kcontrol/netpref/common
%doc %_docdir/HTML/en_GB/kcontrol/netpref/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/netpref/*.docbook

#%dir %_docdir/HTML/en_GB/kcontrol/nsplugin
#%doc %_docdir/HTML/en_GB/kcontrol/nsplugin/common
#%doc %_docdir/HTML/en_GB/kcontrol/nsplugin/*.bz2
#%doc %_docdir/HTML/en_GB/kcontrol/nsplugin/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/passwords
%doc %_docdir/HTML/en_GB/kcontrol/passwords/common
%doc %_docdir/HTML/en_GB/kcontrol/passwords/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/passwords/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/smb
%doc %_docdir/HTML/en_GB/kcontrol/smb/common
%doc %_docdir/HTML/en_GB/kcontrol/smb/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/smb/*.docbook

#%dir %_docdir/HTML/en_GB/kcontrol/socks
#%doc %_docdir/HTML/en_GB/kcontrol/socks/common
#%doc %_docdir/HTML/en_GB/kcontrol/socks/*.bz2
#%doc %_docdir/HTML/en_GB/kcontrol/socks/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/arts
%doc %_docdir/HTML/en_GB/kcontrol/arts/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/khtml
%doc %_docdir/HTML/en_GB/kcontrol/khtml/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/proxy
%doc %_docdir/HTML/en_GB/kcontrol/proxy/*.docbook

%dir %_docdir/HTML/en_GB/kcontrol/spellchecking
%doc %_docdir/HTML/en_GB/kcontrol/spellchecking/common
%doc %_docdir/HTML/en_GB/kcontrol/spellchecking/*.bz2
%doc %_docdir/HTML/en_GB/kcontrol/spellchecking/*.docbook

%doc %_docdir/HTML/en_GB/kdeprint/*.bz2

%dir %_docdir/HTML/en_GB/kdesu/
%doc %_docdir/HTML/en_GB/kdesu/common
%doc %_docdir/HTML/en_GB/kdesu/*.bz2
%doc %_docdir/HTML/en_GB/kdesu/*.docbook

%dir %_docdir/HTML/en_GB/kdm/
%doc %_docdir/HTML/en_GB/kdm/common
%doc %_docdir/HTML/en_GB/kdm/*.bz2
%doc %_docdir/HTML/en_GB/kdm/*.docbook

%dir %_docdir/HTML/en_GB/kfind/
%doc %_docdir/HTML/en_GB/kfind/common
%doc %_docdir/HTML/en_GB/kfind/*.bz2
%doc %_docdir/HTML/en_GB/kfind/*.docbook

%doc %_docdir/HTML/en_GB/khelpcenter/faq/*.bz2

%doc %_docdir/HTML/en_GB/khelpcenter/glossary/*.bz2
%doc %_docdir/HTML/en_GB/khelpcenter/glossary/*.docbook
%doc %_docdir/HTML/en_GB/khelpcenter/glossary/kdeprintingglossary.docbook

%doc %_docdir/HTML/en_GB/khelpcenter/userguide/*.bz2

%dir %_docdir/HTML/en_GB/kinfocenter/
%dir %_docdir/HTML/en_GB/kinfocenter/blockdevices/
%doc %_docdir/HTML/en_GB/kinfocenter/blockdevices/common
%doc %_docdir/HTML/en_GB/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/blockdevices/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/dma/
%doc %_docdir/HTML/en_GB/kinfocenter/dma/common
%doc %_docdir/HTML/en_GB/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/dma/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/partitions/
%doc %_docdir/HTML/en_GB/kinfocenter/partitions/common
%doc %_docdir/HTML/en_GB/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/partitions/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/pci/
%doc %_docdir/HTML/en_GB/kinfocenter/pci/common
%doc %_docdir/HTML/en_GB/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/pci/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/pcmcia/
%doc %_docdir/HTML/en_GB/kinfocenter/pcmcia/common
%doc %_docdir/HTML/en_GB/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/pcmcia/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/processor/
%doc %_docdir/HTML/en_GB/kinfocenter/processor/common
%doc %_docdir/HTML/en_GB/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/processor/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/protocols/
%doc %_docdir/HTML/en_GB/kinfocenter/protocols/common
%doc %_docdir/HTML/en_GB/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/protocols/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/scsi/
%doc %_docdir/HTML/en_GB/kinfocenter/scsi/common
%doc %_docdir/HTML/en_GB/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/scsi/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/sound/
%doc %_docdir/HTML/en_GB/kinfocenter/sound/common
%doc %_docdir/HTML/en_GB/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/sound/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/usb
%doc %_docdir/HTML/en_GB/kinfocenter/usb/common
%doc %_docdir/HTML/en_GB/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/usb/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/xserver/
%doc %_docdir/HTML/en_GB/kinfocenter/xserver/common
%doc %_docdir/HTML/en_GB/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/xserver/*.docbook

%dir %_docdir/HTML/en_GB/klipper/
%doc %_docdir/HTML/en_GB/klipper/common
%doc %_docdir/HTML/en_GB/klipper/*.bz2
%doc %_docdir/HTML/en_GB/klipper/*.docbook

%dir %_docdir/HTML/en_GB/kmenuedit/
%doc %_docdir/HTML/en_GB/kmenuedit/common
%doc %_docdir/HTML/en_GB/kmenuedit/*.bz2
%doc %_docdir/HTML/en_GB/kmenuedit/*.docbook

%dir %_docdir/HTML/en_GB/konsole/
%doc %_docdir/HTML/en_GB/konsole/common
%doc %_docdir/HTML/en_GB/konsole/*.bz2
%doc %_docdir/HTML/en_GB/konsole/*.docbook

%dir %_docdir/HTML/en_GB/kpager/
%doc %_docdir/HTML/en_GB/kpager/common
%doc %_docdir/HTML/en_GB/kpager/*.bz2
%doc %_docdir/HTML/en_GB/kpager/*.docbook

%dir %_docdir/HTML/en_GB/ksysguard/
%doc %_docdir/HTML/en_GB/ksysguard/common
%doc %_docdir/HTML/en_GB/ksysguard/*.bz2
%doc %_docdir/HTML/en_GB/ksysguard/*.docbook

%dir %_docdir/HTML/en_GB/kwrite/
%doc %_docdir/HTML/en_GB/kwrite/common
%doc %_docdir/HTML/en_GB/kwrite/*.bz2
%doc %_docdir/HTML/en_GB/kwrite/*.docbook

%dir %_docdir/HTML/en_GB/kinfocenter/nics/
%doc %_docdir/HTML/en_GB/kinfocenter/nics/common
%doc %_docdir/HTML/en_GB/kinfocenter/nics/*.bz2
%doc %_docdir/HTML/en_GB/kinfocenter/nics/*.docbook


%dir %_datadir/locale/
%dir %_datadir/locale/en_GB/
%_datadir/locale/en_GB/charset
%_datadir/locale/en_GB/*.desktop
%_datadir/locale/en_GB/*.png
#
#
%dir %_datadir/locale/en_GB/LC_MESSAGES/
%_datadir/locale/en_GB/LC_MESSAGES/*.mo


%changelog
* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- fix group

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.bet2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- requires kdelibs

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-3mdk
- Add build requires

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Update


* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-


* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- Remove koffice messages

* Thu Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Thu Jun 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1
- Automatically build right package for right distribution

* Sat Jun 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2
